.kunlunmeta-hero-banner {
    height: 953px;
    width: 100%;
    background-image: url("../images/kunlunmeta-hero-banner-img.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.kunlunmeta-hero-banner__content {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 1200px;
}

.kunlunmeta-hero-banner__title {
    font-family: AlibabaPuHuiTi_3_85_Bold;
    font-size: 50px;
    color: #FFFFFF;
    line-height: 70px;
    white-space: nowrap;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.kunlunmeta-header__container {
    min-width: 1200px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: top 0.3s ease;
}

.kunlunmeta-hero-banner__title .char {
    display: inline-block;
    opacity: 1;
    /* animation: revealChar 0.3s forwards; */
    /* animation-delay: calc(var(--index) * 0.1s); */
}

.title-line-2 .char {
    /* animation-delay: calc(var(--index) * 0.1s + 2s); */
}

/* 字符出现动画 */
/* @keyframes revealChar {
    from {
        opacity: 0;
        transform: translateY(10px);
    }

    to {
        opacity: 1;
        transform: translateY(0);
    }
} */